{
  "shoppingonlineApp": {
    "operatoreAdv": {
      "home": {
        "title": "OperatoreAdvs",
        "createLabel": "Genera un nuovo Operatore Adv",
        "createOrEditLabel": "Genera o modifica un Operatore Adv",
        "notFound": "No Operatore Advs found"
      },
      "created": "&Egrave; stato generato un nuovo Operatore Adv con identificatore {{ param }}",
      "updated": "&Egrave; stato aggiornato Operatore Adv identificato da {{ param }}",
      "deleted": "&Egrave; stato eliminato Operatore Adv con identificatore {{ param }}",
      "delete": {
        "question": "Sei sicuro di volere eliminare Operatore Adv {{ id }}?"
      },
      "detail": {
        "title": "Operatore Adv"
      },
      "nome": "Nome",
      "cognome": "Cognome",
      "agenzia": "Agenzia",
      "username": "Username",
      "password": "Password",
      "autenticato": "Autenticato",
      "utente": "Utente",
      "azienda": "Azienda"
    }
  }
}
